uuid: 41c980c2-f0f6-45fc-81a1-cc17ac9def6b
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.labelesdb
label: LabelesDB
targetEntityType: commerce_product_variation
cache: true
